Subject: Organic Standards

From: [email-masked]
Date: Sat, 17 Jan 1998 10:53:24 -0800 (PST)

Here is some good info from Jack as sent to me..thought it worth forwarding..  V

"...I think, as far as Organic Standards, that an existing set could be used,
and since Oregon Tilth is most respected and known, I'd think of them.
Couldn't call it 'organic', but then of course you couldn't call the
certified stuff organic, either, with out a diploma in lying. I believe if
I were going to go to the trouble to initiate a grassroots campaign to
address this thing, I'd focus on the organic standards as only an
educational aspect and make the actual effort be to establish zillions of
CSA groups. Put together some working 'manuals'... sample business plans,
proven low-budget marketing techniques, etc. The kind of stuff Dan & Gregg
[the honchos at the CSA here] would think of as most valuable to have known
when they started, etc. As with the web pc manuals, it's easy to talk about
but there's lots of stuff crammed into those "etc's"! But that's where it's
at, now... talk's cheap, life is in the details. Whadd'ya think? Wonder if
D&G would agree to some in-depth interviews by someone putting such a thing
together? Of course they would.  "